- Fluid Reference Documentation
- Fluid 1.0.0

# InputDialog QML Type

Input dialogs ask the user to input data with certain constraints. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- text : string
- textField : TextField

## Detailed Description

The dialog is automatically accepted when the Return or Enter key is pressed and the input in an acceptable state.

For more information you can read the Material Design guidelines.

## Property Documentation

text : string

Dialog text.

textField : TextField

Text field.